Support » Plugin: Paged Post Slider » Error in activation

Viewing 12 replies - 1 through 12 (of 12 total)
  • Plugin Author spencejosiah

    (@spencejosiah)

    Hi eminds, can you give me an idea of your setup? What theme are you using? Version of WordPress? The line that is throwing the error is related to the TinyMCE editor, so I wonder if you are using any other plugins or tweaks that also affect TinyMCE?

    I am using a customized theme. WP version 3.5.1. Any other information you need?

    Plugin Author spencejosiah

    (@spencejosiah)

    Hmm… Are you running any other plugins? If so, have you tried deactivating all other plugins and made another attempt with PPS?

    Plugin Author spencejosiah

    (@spencejosiah)

    Actually, could you let me know what other plugins you are using? I would like to run a few conflict tests myself…

    All of them:

    WP Super Cache
    WP Single Post Navigation
    WP-DBManager
    WordPress SEO
    Wibiya Toolbar
    ShareThis
    SEO Smart Links
    Related Posts by Zemanta
    Posts Date Ranges
    Participants Database
    P3 (Plugin Performance Profiler)
    nrelate Flyout
    NextScripts: Social Networks Auto-Poster
    Media File Manager Advanced
    Landing Pages
    Jetpack by WordPress.com
    Cimy User Extra Fields
    File Un-Attach
    Google XML Sitemaps
    CleanPrint
    Adminimize
    Akismet

    Plugin Author spencejosiah

    (@spencejosiah)

    Yowzers!That’s a lot of plugins. I will see if I can replicate your conflict. In the meantime, have you tried installing the update to the plugin? I think it just might solve your problem…

    Plugin Author spencejosiah

    (@spencejosiah)

    I’ve tried all of the plugins you listed, and I still can’t reproduce your activation error. Of course, I did my testing using the new version 1.2.3 of Paged Post Slider, so it may be that it is simply the version upgrade that fixed things. Either that, or it is a conflict with your custom theme.

    So I guess my primary suggestion at this point is to try PPS again after upgrading to version 1.2.3.

    I am presuming its the conflict of my custom theme…there have been other issues…Thanks a lot for trying for me…much appreciate! Will upgrade and recheck. !!Will keep you posted.

    I am having the same problem. I was running NextScripts fine for about a year. Then I deactivated because I was trouble shooting another problem unrelated to NextScripts. When I attempted to reactivate I got this –

    Plugin could not be activated because it triggered a fatal error.

    I submitted a ticket to NextScripts but didn’t get a response (ticket #750427) Then I saw a couple of new releases and thought that explained why I hadn’t heard from NextScripts. I updated my version hoping the problem would be gone but no.

    Then I deleted the plugin and reloaded it. Still same problem.

    I am also using a bunch of plugins. Many of the same plugins used by eminds.

    I still have not gotten a response to the ticket I submitted a couple of weeks ago (ticket #750427). I have a premium version of NextScripts and thought I’d get some kind of response by now. I deactivated ALL of my plugins and then reactivated the NextScript plugin but still got the same fatal error. Please contact me if you have a solution — if you don’t have a solution could you please just let me know that you’ve seen this post. Thank you.

    Plugin Author spencejosiah

    (@spencejosiah)

    @smkyle1, I think you must be in the wrong forum. This is for the Paged Post Slider plugin, not for NextScripts. To be honest, I’m not sure what NextScripts is.

    Sorry — thank you for letting me know

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘Error in activation’ is closed to new replies.